/* override OOTB site.css TPham */

/* from MainLayout.razor */
/* header-section styles */
#header.header-section,
#header .search-icon {
    height: 50px;
}

#header #hamburger.icon-menu {
    font-size: 24px;
    float: left;
    line-height: 50px;
}

#header .right-header {
    height: 35px;
    padding: 7px;
    float: right;
}

#header .list {
    list-style: none;
    cursor: pointer;
    font-size: 16px;
    line-height: 35px;
}

#header .header-list {
    padding-left: 15px;
    margin: 0;
}

@media(max-width:500px) {
    #header .right-header.list.support,
    #header .right-header.list.tour {
        display: none;
    }
}
/* text input styles */
#header .search-icon {
    float: left;
    padding-left: 15px;
    border: 0px solid #33383e !important;
    background-color: #33383e;
    cursor: text;
    width: 10em;
}

    #header .search-icon:focus {
        outline: none;
        cursor: default;
    }
/* end of text input styles */
/* end of header-section styles */
/* content area styles */
#maintext.main-content {
    height: calc(100vh - 50px);
    /* z-index: 1000; */
    overflow-y: auto;
    overflow-x: hidden;
}

#maintext .content {
    /*margin-top: 230px;*/
    text-align: left;
    font-size: 14px;
    color: #101010;
}
/* end of content area styles */
/* menu styles */
/* horizontal-menu styles */
#header .header-list .horizontal-menu .e-menu-item {
    height: 35px;
    vertical-align: middle;
    font-size: 16px;
    line-height: 35px;
}

#header .e-menu-item .e-caret {
    line-height: 35px;
}
/* end of horizontal-menu styles */
/* vertical-menu styles */
.sidebar-menu .e-menu-container ul .e-menu-item.e-menu-caret-icon {
    width: 220px;
}
/*Narsi - 02/03/2021*/
.sidebar-menu .e-menu-container ul .e-menu-item:hover, .e-menu-container ul .e-menu-item.e-focused:hover {
    background-color: #c4e1fa !important; /* modified from #3e454c TPham */
    color: #fff;
}
/*.sidebar-menu .e-menu-container ul .e-menu-item.e-focused:hover {
        background-color: #3e454c !important;*/ /* modified from #3e454c TPham */
/*color: #fff;
    }*/

/*  Narsi*/
.e-menu-item.e-selected {
    background-color: #3e454c !important; /* modified from #3e454c TPham */
    color: red;
}

/* end of vertical-menu styles */
/* end of menu styles */
/* Sidebar styles */
/* docksidebar styles */
.e-menu-container ul .e-menu-item .e-caret, #header .search-icon, .sidebar-menu .action-btn, #header .e-menu-item .e-caret, .e-menu-container ul .e-menu-item {
    color: #4682b4 !important; /* changed from #fff TPham */
    font-weight: bold; /* added TPham */
}

.e-close .e-menu-container ul .e-menu-item {
    width: 100%; /* Changed from 50px TPham */
}

.e-close ul .e-menu-item.e-menu-caret-icon {
    padding-right: 12px;
}

.sidebar-menu.e-dock.e-close .e-menu-container ul .e-menu-item .e-caret,
.sidebar-menu.e-dock.e-close .main-menu-header,
.sidebar-menu.e-dock.e-close .action-btn {
    display: none;
}

.sidebar-menu.e-dock.e-close .e-menu-container ul .e-menu-item.e-menu-caret-icon,
.sidebar-menu.e-dock.e-close .e-menu-container ul.e-vertical {
    min-width: 0;
    width: 50px !important;
}

.sidebar-menu.e-dock.e-close .e-menu-container ul.e-menu {
    font-size: 0;
}

.sidebar-menu.e-dock.e-close .e-menu-item .e-menu-icon {
    font-size: 20px;
    padding: 0;
}

.e-menu-container ul .e-menu-item.e-focused {
    background-color: #c4e1fa !important; /* modified from #33383e TPham*/
    color: #fff;
}

.sidebar-menu, #header ul, .e-menu-wrapper, .e-menu-container ul {
    background-color: #4682b4; /* modified from #33383e, removed !important TPham */
    color: #fff !important; /* this controls main colors of menus TPham */
    overflow: hidden;
    z-index: 100 !important; /*added to go back when we open the full window popup - NARSI*/
}

.sidebar-menu, .e-menu-container ul {
    background-color: #fff; /* added to separate side menu color from header color TPham */
}
    /* end of docksidebar styles */

    /*end of  Sidebar styles */
    /*main-menu-header  styles */
    .sidebar-menu .main-menu-header {
        padding: 4px 0 0 18px;
        color: #4682b4; /* this controls main color scheme TPham*/
    }
    /*end of main-menu-header  styles */
    /*button styles */
    .sidebar-menu .action-btn {
        margin-left: 16px;
        width: 165px;
        height: 30px;
        font-size: 13px;
        border-radius: 5px;
    }

    .sidebar-menu .action-btn {
        background-color: #1784c7;
    }
/*end of button styles */
/* custom code start */
.center {
    text-align: center;
    display: none;
    font-size: 13px;
    font-weight: 400;
    margin-top: 20px;
}

.sb-content-tab .center {
    display: block;
}

#sb-content-header {
    display: none
}

.sb-content-section {
    border: 0;
}

.col-md-12, body {
    padding: 0;
}

.sidebar-menu {
    margin-left: -1px;
}
/*body styles */
body {
    margin: 0;
    overflow-y: hidden;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-tap-highlight-color: transparent;
}
/*end of body styles */
/* custom code end */
/*icon styles */
@font-face {
    font-family: 'fontello';
    src: url('data:application/octet-stream;base64,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') format('truetype');
}

.sidebar-menu .icon-up-hand:before {
    content: '\e801';
}

.sidebar-menu .icon-bell-alt:before {
    content: '\e802';
}

.sidebar-menu .icon-user:before {
    content: '\e803';
}

.sidebar-menu .icon-picture:before {
    content: '\e804';
}

.sidebar-menu .icon-comment-alt:before {
    content: '\e805';
}

.sidebar-menu .icon-tag:before {
    content: '\e806';
}

.sidebar-menu .icon-comment-inv-alt2:before {
    content: '\e807';
}

.sidebar-menu .icon-eye:before {
    content: '\e808';
}

.sidebar-menu .icon-globe:before {
    content: '\e809';
}

.sidebar-menu .icon-bookmark-empty:before {
    content: '\e810';
}

.sidebar-menu .icon-bookmark:before {
    content: '\e811';
}

#header .icon-menu:before {
    content: '\e812'; 
}

.sidebar-menu .icon,
#header #hamburger.icon-menu {
    font-family: 'fontello';
}

.sidebar-menu .e-menu-icon::before {
    color: #4682b4; /* This controls main color scheme TPham*/
}
/*icon styles */
/* custom code start */
.sf-new .sb-header,
.sf-new .sb-bread-crumb,
.sf-new #action-description,
.sf-new .sb-action-description,
.sf-new .e-tab-header,
.sf-new .description-section,
.sf-new #description-section,
.sf-new #description,
.sf-new #navigation-btn,
.sf-new .sb-toolbar-splitter,
.sf-new .sb-footer, .sf-new #left-sidebar, .sb-component-name {
    display: none
}

.sf-new .sb-right-pane.e-view {
    margin-left: 0px !important;
}

.sb-action-description.sb-rightpane-padding {
    padding-bottom: 0;
}

.description-section {
    padding-top: 0;
}

#content-tab.sb-content-tab {
    height: 100% !important;
}

.sf-new .container-fluid,
.sf-new .container-fluid .control-section,
#sidebar-section, description-section sb-rightpane-padding {
    padding: 0;
}

.sb-component-name.sb-rightpane-padding {
    margin-top: -56px;
}

.sb-right-pane.e-view {
    left: 0;
    padding-left: 0;
    padding-right: 0;
    top: 0;
    overflow-y: hidden;
}

.sb-desktop-wrapper {
    height: 100%;
}

.sb-component-name h1 {
    padding-top: 0;
}

.sf-new .sb-content.e-view {
    top: 0;
}
/* custom code end */
@@font-face {
    font-family: 'e-icons';
    src: url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype');
    font-weight: normal;
    font-style: normal;
}
/* end of newTab support */

.e-menu-container ul .e-menu-item .e-menu-url {
    color: #4682b4 !important; /* changed from #fff TPham */
}

ul[role=tablist] {
    flex-wrap: wrap;
}

.rz-sidebar {
    bottom: 0 !important;
}

.panel-menu {
    padding-top: 0px !important;
    color: #4682b4;
    background-color: #fff;
}

.rz-sidebar .navigation-item-text {
    transition: all 0.2s ease;
}

.menu-hidden .rz-sidebar .navigation-item-text {
    opacity: 0;
    transform: translateX(60px);
}

.navigation-item-text, .rz-navigation-item-text {
    font-size: 14px;
    font-weight:bold;
}

/* the old menus before upgrading the Radzen DLL */
.panel-menu .navigation-item-wrapper:hover, .panel-menu .navigation-item-wrapper:hover .navigation-item-icon:before {
    color: #4682b4;
    background: #f3f9ff;
}

.panel-menu .navigation-item-wrapper-active:before {
    display: none;
}

.panel-menu .navigation-item-wrapper-active, .panel-menu .navigation-item-wrapper-active .navigation-item-icon:before {
    color: #4682b4;
    background: #c4e1fa !important;
}

.panel-menu .navigation-item-wrapper {
    padding: 0;
    transition: all 0.2s ease;
}

.panel-menu .navigation-item, .rz-panel-menu .rz-navigation-item {
    white-space: nowrap;
    overflow: hidden;
    border-bottom: solid 1px #f3f3f3;
}

.panel-menu .navigation-item-icon, .rz-panel-menu .rz-navigation-item-icon {
    color: #4682b4;
}

.panel-menu a.navigation-item-link, .panel-menu .navigation-item-link, .rz-panel-menu a.rz-navigation-item-link, .rz-panel-menu .rz-navigation-item-link {
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    padding: 0.625rem 1.25rem;
}

/* start of new menu CSS */
.rz-panel-menu {
    padding-top: 0px !important;
    color: #4682b4;
    background-color: #fff;
}

.rz-panel-menu .rz-navigation-item-wrapper:hover, .rz-panel-menu .rz-navigation-item-wrapper:hover .rz-navigation-item-icon:before {
    color: #4682b4;
    background: #f3f9ff;
}

.rz-panel-menu .rz-navigation-item-wrapper-active:before {
    display: none;
}

.rz-panel-menu .rz-navigation-item-wrapper-active, .rz-panel-menu .rz-navigation-item-wrapper-active .rz-navigation-item-icon:before {
    color: #4682b4;
    background: #c4e1fa !important;
}

.rz-panel-menu .rz-navigation-item-wrapper {
    padding: 0;
    transition: all 0.2s ease;
}

/* end */
/* added to account for submenus */
/* Don't use this unless needed: 
    ul.panel-menu li.navigation-item ul.navigation-menu li.navigation-item div.navigation-item-wrapper {
    padding-left:10px;
    font-size:12px;
}
*/
ul.panel-menu li.navigation-item ul.navigation-menu li.navigation-item div.navigation-item-wrapper span.navigation-item-text {
    font-size: 12px;
}
/* new Radzen dll menu 04/19/21 */
ul.rz-panel-menu li.rz-navigation-item ul.rz-navigation-menu li.rz-navigation-item div.rz-navigation-item-wrapper span.rz-navigation-item-text {
    font-size: 12px;
}


.menu-hidden {
}

.main-content {
    padding-left: 270px !important;
}

.rz-sidebar {
    overflow transition: all 0.2s ease;
    background: #fff !important;
}

.menu-hidden .rz-sidebar {
    width: 65px !important;
}

.menu-hidden .main-content {
    padding-left: 60px !important;
}

.logo-wrap {
    padding: 5px;
}

.menu-hidden .logo-wrap {
    padding: 0;
    overflow: hidden;
}

.logo-wrap a {
    display: block;
}

.menu-hidden .sitelogo {
    width: 70px;
}

.panel-menu .navigation-item-icon, .rz-panel-menu .rz-navigation-item-icon {
    width: 30px;
    height: 30px;
    position: relative;
    font-size: 30px;
    text-align: center;
}

/*.navigation-item-icon:before, .rz-navigation-item-icon:before {
    content: "";
    position: absolute;
    left: -2px;
    top: 0;
    bottom: 0;
    right: 0;
    transition: all 0.2s ease;
    background: #fff;
}

.navigation-item-icon:after, .rz-navigation-item-icon:after {
    content: "";
    position: absolute;
    left: 1px;
    top: 0px;
    font-size: 16px;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}*/

.panel-menu .navigation-menu .navigation-item-wrapper, .rz-panel-menu .rz-navigation-menu .rz-navigation-item-wrapper {
    background-color: #fff;
    white-space: nowrap;
    overflow: hidden;
    border-bottom: solid 1px #f3f3f3;
}

.panel-menu .navigation-menu .navigation-item-wrapper:hover, .panel-menu .navigation-menu .navigation-item-wrapper:hover .navigation-item-icon:before {
        color: #4682b4;
        background: #f3f9ff;
        white-space: nowrap;
        overflow: hidden;
        border-bottom: solid 1px #f3f3f3;
}

/* new Radzen DLL menu style 04/19/21 */
.rz-panel-menu .rz-navigation-menu .rz-navigation-item-wrapper:hover, .rz-panel-menu .rz-navigation-menu .rz-navigation-item-wrapper:hover .rz-navigation-item-icon:before {
        color: #4682b4;
        background: #f3f9ff;
        white-space: nowrap;
        overflow: hidden;
        border-bottom: solid 1px #f3f3f3;
}

/*.navigation-item-icon[src="fa-home"]:after, .rz-navigation-item-icon[src="fa-home"]:after {
    content: "\f015";
}

.navigation-item-icon[src="fa-user-friends"]:after, .rz-navigation-item-icon[src="fa-user-friends"]:after {
    content: "\f500";
}

.navigation-item-icon[src="fa-people-carry"]:after, .rz-navigation-item-icon[src="fa-people-carry"]:after {
    content: "\f4ce";
}

.navigation-item-icon[src="fa-hand-holding-heart"]:after, .rz-navigation-item-icon[src="fa-hand-holding-heart"]:after {
    content: "\f4be";
}

.navigation-item-icon[src="fa-hands-helping"]:after, .rz-navigation-item-icon[src="fa-hands-helping"]:after {
    content: "\f4c4";
}

.navigation-item-icon[src="fa-user-graduate"]:after, .rz-navigation-item-icon[src="fa-user-graduate"]:after {
    content: "\f501";
}

.navigation-item-icon[src="fa-chart-bar"]:after, .rz-navigation-item-icon[src="fa-chart-bar"]:after {
    content: "\f080";
}

.navigation-item-icon[src="fa-building"]:after, .rz-navigation-item-icon[src="fa-building"]:after {
    content: "\f1ad";
}

.navigation-item-icon[src="fa-users"]:after, .rz-navigation-item-icon[src="fa-users"]:after {
    content: "\f0c0";
}

.navigation-item-icon[src="fa-compass"]:after, .rz-navigation-item-icon[src="fa-compass"]:after {
    content: "\f14e";
}

.navigation-item-icon[src="fa-tags"]:after, .rz-navigation-item-icon[src="fa-tags"]:after {
    content: "\f02c";
}

.navigation-item-icon[src="fa-slack"]:after, .rz-navigation-item-icon[src="fa-slack"]:after {
    content: "\f02c";
}

.navigation-item-icon[src="fa-university"]:after, .rz-navigation-item-icon[src="fa-university"]:after {
    content: "\f19c";
}

.navigation-item-icon[src="fa-binoculars"]:after, .rz-navigation-item-icon[src="fa-binoculars"]:after {
    content: "\f1e5";
}

.navigation-item-icon[src="fa-lastfm-square"]:after, .rz-navigation-item-icon[src="fa-lastfm-square"]:after {
    content: "\f203";
}

.navigation-item-icon[src="fa-user-secret"]:after, .rz-navigation-item-icon[src="fa-user-secret"]:after {
    content: "\f21b";
}

.navigation-item-icon[src="fa-chart-bar"]:after, .rz-navigation-item-icon[src="fa-chart-bar"]:after {
    content: "\f080";
}

.navigation-item-icon[src="fa-tasks"]:after, .rz-navigation-item-icon[src="fa-tasks"]:after {
    content: "\f0ae";
}

.navigation-item-icon[src="fa-chart-line"]:after, .rz-navigation-item-icon[src="fa-chart-line"]:after {
    content: "\f201";
}

.navigation-item-icon[src="fa-file-upload"]:after, .rz-navigation-item-icon[src="fa-file-upload"]:after {
    content: "\f574";
}

.navigation-item-icon[src="fa-key"]:after, .rz-navigation-item-icon[src="fa-key"]:after {
    content: "\f084";
}

.navigation-item-icon[src="fa-file-alt"]:after, .rz-navigation-item-icon[src="fa-file-alt"]:after {
    content: "\f15c";
}

.navigation-item-icon[src="fa-school"]:after, .rz-navigation-item-icon[src="fa-school"]:after {
    content: "\f549";
}

.navigation-item-icon[src="fa-chalkboard-teacher"]:after, .rz-navigation-item-icon[src="fa-chalkboard-teacher"]:after {
    content: "\f51c";
} */

.bgcolor {
    background-color: blue;
}

.ui-dropdown-panel {
    z-index: 1999 !important;
}

.modal-cust-body {
    max-height: calc(100vh - 170px);
    overflow-x: hidden;
    overflow-y: auto;
}
/* end of CSS from MainLayout.razor */
html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4 {
    font-weight: bold;
    color: #4682b4;
}
h1 {
    font-size:18px;
}
h2 {
    font-size:16px;
}
h3 {
    font-size:14px;
}
a, .btn-link {
    color: #4682b4;
}

div.horizontal-menu a {
    color: #fff;
}

.TitleRow {
    color: #4682b4;
    font-weight: bold;
    font-size: 18pt;
    padding-top: 4px;
    padding-bottom: 4px;
    vertical-align: middle;
}

.sitelogo {
    display:inline-flex;
    justify-content:center;
    position:relative;
    padding:5px; 
    width:90%;
    height:90%;
}

/* override fabric.css from Syncfusion TPham */
.main-menu {
    background-color: #fff;
}

.e-menu-container, .e-menu-wrapper ul.e-menu, .e-menu-container ul.e-menu {
    width: 100%;
}

.e-sidebar.e-left {
    border-right: 2px solid #eaeaea;
}
.content {
    padding-left:1.1rem; /* added so that the content isn't up against the left menu TPham */
}

.ui-column-title {
    font-weight:bold;
}

/* override default Bootstrap setting TPham */
.container {
    margin-left: 5px;
}

.textbox, .textarea, .mask, .ui-dropdown, .ui-multiselect, .ui-calendar .ui-inputtext, .ui-spinner, .ui-lookup-search input {
    margin-bottom: 5px; /* Added so fields don't touch fields/headers below it TPham */
    width: 100%;
}

/* tabs */
.ui-tabview-nav li {
    border-top-color: #c4e1fa;
    border-left-color: #c4e1fa;
    border-right-color: #c4e1fa;
}

/* Radzen grid */
.ui-datatable-data td {
    vertical-align: text-top;
}
.gridStudentsCol, .gridStudentAcademics, gridStudentAttendanceCol, .gridStudentDisciplineCol, .gridStudentEnrollmentCol, .gridStudentFamilyCol, .gridGrantDonor {
    white-space: pre-wrap;
    display: inline-block;
}
.gridStudentAcademics {
    width: 110px;
}
.gridStudentsCol, .gridStudentEnrollmentCol, .gridStudentDisciplineCol, .gridStudentFamilyCol {
    width: 140px;
}
.gridStudentAttendanceCol {
    width:160px;
}
.gridStudentFamilyColT {width:220px;}
.gridStudentEnrollmentCol {width: 190px;}

.gridColumndStyle {
    white-space: pre-wrap;
    font-weight: bold;
    display: inline-block;
    width: 100px;
}
/*
gridContentStyle {
    white-space: pre-wrap;
    display: inline-block;
    font-size: 11px;
}
*/

.ui-datatable-thead th {
    vertical-align:top;
}

@media(max-width:600px) {
    .sitelogo {
      display:none;
    }
}

/* Radzen DLL upgrade 07/18/21 T.Pham */
.rz-spinner {  /* this seems to b what they call the numeric up/down field */
    display: block;
}

.rz-textbox, .rz-multiselect, .rz-dropdown {  /* these fields when not at 100% causes the label to be on the left side and not on top */
    width: 100%;
    margin-bottom: 5px;
}

.rz-datatable-even td, .rz-datatable-odd td { /* this is to fix the misalignment in some grids such as the Student Family Contacts grid */
    vertical-align: text-top;
}

/* Jan 2022 styles to support Events Roster Upload */
.eventsheader {
    background-color: #f3f9ff;
    margin-top: 15px;
    padding: 7px 0 7px 2px;
    border: 1px solid #c4e1fa;
    border-radius: 6px;
}

.row-highlight:hover {
    color: black !important;
    font-weight: bold !important;
}